Subject: Re: [MMUSIC] WG poll on 3dformat and parallax drafts following recent IPR declarations

From: "Miguel A. Garcia" <[email-masked]>
Date: Fri, 2 Mar 2012 08:28:51 +0100

<as an individual>

So, from the data below, a patent application of the 3D draft was file on 
March 2nd 2011, and the first version of the corresponding 3D draft was 
submitted the following day. What a coincidence!!!

The second one: A patent application was filed 6 months before the 
submission of the first version of the draft, yet none in the authors' 
affiliated company was apparently aware of this patent application until 
a couple of weeks ago.

It is hard to digest that the procedures of RFC 3979 have been followed here.

/Miguel

</as an individual>

On 28/02/2012 0:35, Flemming Andreasen wrote:
> Hello MMUSIC group
>
> Following the initial submission and WG presentation of the 3dformat and
> parallax drafts, the WG expressed an interest in working on these topics
> and milestones were added to the MMUSIC charter. At the last IETF, the
> chairs polled the group for interest in adopting
>
> draft-greevenbosch-mmusic-signal-3d-format-02
>
> and
>
> draft-greevenbosch-mmusic-parallax-attribute-01
>
> as WG items for these milestones. A WG hum indicated support in the room
> for doing so, and hence they were adopted and resubmitted as WG drafts.
>
> At the time, there was no known IPR on either of these drafts, however
> the authors' affiliated company has subsequently submitted IPR
> declarations for both of these drafts. Since the 3dformat and parallax
> drafts were adopted as WG items without knowledge of the potential IPR
> issue, the chairs would like to sense the group for whether it still
> wishes to have these as WG items.
>
> The IPR declarations on the drafts are as follows:
>
> 1) draft-ietf-mmusic-signal-3d-format-00 had a Huawei IPR declaration 1673:
> http://datatracker.ietf.org/ipr/1673/
>
> which points to the following patent application:
> http://ip.com/sipoen/102137298
>
> Apparently this patent application was filed on March 2nd, 201 and the
> first version of this draft was published as
> draft-greevenbosch-mmusic-signal-3d-format-00.txt on March 3rd, 2011.
>
> 2) draft-ietf-mmusic-parallax-attribute-00 had a Huawei IPR declaration 1674:
> http://datatracker.ietf.org/ipr/1674/
>
> which points to the following patent application:
> http://ip.com/sipoen/102137264
>
> Apparently this patent application was filed on August 25th, 2010 and the
> first version of this draft was submitted as
> draft-greevenbosch-mmusic-parallax-attribute-00.txt on February 25th, 2011.
>
>
> We would like to remind all WG participants of their obligation to
> dislose any known IPR in accordance with RFC 3979 and in particular in
> accordance with the procedures stated in Section 6.2.1 of RFC 3979, which
> says:
>
> The IPR disclosure required pursuant to section 6.1.1 must be made as
> soon as reasonably possible after the Contribution is published in an
> Internet Draft unless the required disclosure is already on file.
>
>
> The CCAMP WG experienced a similar incident recently, and as a result
> sent out a more detailed reminder, which is appropriate for everybody
> here to read as well:
>
>                         http://www.ietf.org/mail-archive/web/ccamp/current/msg13082.html
>
> Again, since the 3dformat and parallax drafts were adopted as WG items
> without knowledge of the potential IPR issue, the chairs are hereby
> soliciting the WG for feedback as to whether people still wish to have
> these drafts as WG items.
>
>
> Please comment
>
> Flemming and Miguel (MMUSIC chairs)
>

-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain

---

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Sat, 3 Mar 2012 12:21:13 +0100

I believe we should have a discussion on this at Paris, and then after that totally rerun the question for the adoption of the text of these drafts.

Regards

Keith

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of Miguel A. Garcia
> Sent: 02 March 2012 07:29
> To: mmusic
> Cc: Flemming Andreasen
> Subject: Re: [MMUSIC] WG poll on 3dformat and parallax drafts following
> recent IPR declarations
> 
> <as an individual>
> 
> _______________________________________________
> mmusic mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mmusic